ItemEvents.tooltip(event => {
    // Copper Hammer
    event.add([
        'annoyforge:copper_hammer'
    ], [
        '§aUsed to forge Iron Tools ',
        '§aHold with Blueprint in off-hand ',
        '§aRight click anvil to start forging!'
    ]);

    // NoTreePunching
    event.add([
        'notreepunching:flint_shard'
    ], [
        '§aPunch stone with flint in hand',
        '§ato get the shards'
    ]);

    // Campfire
    event.add([
        'minecraft:campfire'
    ], [
        '§aThrow 1 log and 3 sticks on the ground',
        '§aThen hold right click with Starter Fire'
    ]);

    event.add([
        'legendarysurvivaloverhaul:heart_container'
    ], [
        '§aHold right click to get back your lost hearts!'
    ]);
});

ItemEvents.tooltip(event => {

    const msg = [
        "§cThis tool isn't craftable.",
        "§7Start with flint tools and progress to iron next."
    ];

    event.add([
        // Wooden tools
        'minecraft:wooden_pickaxe',
        'minecraft:wooden_axe',
        'minecraft:wooden_shovel',
        'minecraft:wooden_hoe',
        'minecraft:wooden_sword',

        // Stone tools
        'minecraft:stone_pickaxe',
        'minecraft:stone_axe',
        'minecraft:stone_shovel',
        'minecraft:stone_hoe',
        'minecraft:stone_sword'
    ], msg);

});
